function main_PathRtuToMsSql_click(that)
{
	var Class = new Path();
	Class.ClearTheDivOfTheTail(that, "#Main_Top-Path");
	$("#Main_Left-List").css("display", "block");
	Class = new RtuToMsSqlSecondPage();
	Class.NoConfirmButton();
	Class = null;
}

function main_RtuToMsSql_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1, "main_PathRtuToMsSql_click(this)");
	Class = new LoadHtml();
	var Html = Class.ReadTranslateAfterOfHtml("./Plugin/RtuToMsSql/html/Css.html");
	Html = Html + Class.ReadTranslateAfterOfHtml("./Plugin/RtuToMsSql/html/UpdatePage.html");
	Html = Html + Class.ReadTranslateAfterOfHtml("./Plugin/RtuToMsSql/html/FirstPage.html");
	Html = Html + Class.ReadTranslateAfterOfHtml("./Plugin/RtuToMsSql/html/SecondPage.html");
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = new RtuToMsSqlUpdatePage();
	Class.Initialization();
	Class = null;
}
function main_RtuToMsSqlSetConnectionName_click(that)
{
	var Class = new RtuToMsSqlFirstPage();
	Class.SetConnectionName(that);
	Class = null;
}
function main_RtuToMsSqlSaveButton_click(that)
{
	var Class = new RtuToMsSqlFirstPage();
	Class.SaveButton(that);
	Class = null;
}
function main_RtuToMsSqlChangeCheckbox_click(that)
{
	var Class = new RtuToMsSqlFirstPage();
	Class.ChangeCheckbox(that);
	Class = null;
}
function main_RtuToMsSqlEditButton_click(that)
{
	var Class = new RtuToMsSqlFirstPage();
	Class.EditButton(that);
	Class = null;	
}
function main_RtuToMsSqlShowNextPage_click()
{
	var Class = new RtuToMsSqlFirstPage();
	Class.ShowNextPage();
	Class = null;
}
function main_RtuToMsSqlShowPreviousPage_click()
{
	var Class = new RtuToMsSqlFirstPage();
	Class.ShowPreviousPage();
	Class = null;	
}
function main_RtuToMsSqlChangeAllCheckbox_click(that)
{
	var Class = new RtuToMsSqlFirstPage();
	Class.ChangeAllCheckbox(that);
	Class = null;
}
function main_RtuToMsSqlConfirmButton_click(that)
{
	var Class = new RtuToMsSqlSecondPage();
	Class.ConfirmButton(that);
	Class = null;	
}
function main_RtuToMsSqlNoConfirmButton_click(that)
{
	var Class = new RtuToMsSqlSecondPage();
	Class.NoConfirmButton(that);
	Class = null;	
}
function main_RtuToMsSqlShowColumn_click()
{
	var Class = new RtuToMsSqlSecondPage();
	Class.ShowColumn();
	Class = null;
}
function main_RtuToMsSqlHideColumn_click()
{
	var Class = new RtuToMsSqlSecondPage();
	Class.HideColumn();
	Class = null;
}